/*     97509 : 이미지      */
.img__97509__ {max-width:100%}
.img__97509__ * {box-sizing:border-box}
.img__97509__ a {display:block;vertical-align:top}
.img__97509__ img {width:1000px;vertical-align:top}

/*     97513 : YouTube 동영상 플레이어      */
/* farm */
.farm__97513__ {display:table;width:100%}
.farm__97513__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__97513__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__97513__ .player-item,
.player__97513__ iframe,
.player__97513__ embed,
.player__97513__ object,
.player__97513__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__97513__.player-16by9 {padding-bottom:56.25%}
.player__97513__.player-4by3 {padding-bottom:75%}

/*     97512 : 이미지      */
.img__97512__ {max-width:100%}
.img__97512__ * {box-sizing:border-box}
.img__97512__ a {display:block;vertical-align:top}
.img__97512__ img {width:1000px;vertical-align:top}

/*     97511 : 이미지 (비율형)      */
.img_ratio__97511__ {max-width:100%;vertical-align:top}
.img_ratio__97511__ * {box-sizing:border-box}
.img_ratio__97511__ a {display:block;vertical-align:top}
.img_ratio__97511__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__97511__ img {width:auto}
}

/*     97514 : 이미지      */
.img__97514__ {max-width:100%}
.img__97514__ * {box-sizing:border-box}
.img__97514__ a {display:block;vertical-align:top}
.img__97514__ img {width:1000px;vertical-align:top}

/*     97515 : 이미지      */
.img__97515__ {max-width:100%}
.img__97515__ * {box-sizing:border-box}
.img__97515__ a {display:block;vertical-align:top}
.img__97515__ img {width:1000px;vertical-align:top}

